/*
Theme Name:     HWC
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

/* Password Page */

.post-password-form  { /* Our parent item */

    padding: 300px 300px;
    background-size: cover;
	background-position: center;
	
}

@media screen and (max-width: 780px) {
	.post-password-form  { 
		padding: 20px 20px;
		background-size: cover;
		background-position: center;
		
	}
}	

.post-password-form p {
	text-align: center;
}
